import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M480-276 275-480l16-16 178 176v-413h22v414l177-177 16 16-204 204Z",
    "200": "M479.77-267.69 266.46-480.23l22-22.23 176.16 173.92v-410h30.76v411.23l174.93-174.92 22 22-212.54 212.54Z",
    "300": "M479.38-253.85 252.23-480.62l32-32.61 173.08 170.46v-405h45.38v406.62l171.46-171.46 32 31.99-226.77 226.77Z",
    "400": "M479-240 238-481l42-43 170 167v-400h60v402l168-168 42 42-241 241Z",
    "500": "M479-234.26 232.26-481 280-529.74 445.93-366.8v-394.27h68.14v396.27L678-528.74 725.74-481 479-234.26Z",
    "600": "M479-226.43 224.43-481 280-537.57l160.39 157.39v-386.43h79.22v388.43L678-536.57 733.57-481 479-226.43Z",
    "700": "M479-216 214-481l66-67 153 150v-376h94v378l151-151 66 66-265 265Z"
  }
};
const ArrowDownwardAltW100 = createMaterialIcon("arrow_downward_alt", pathData.regular[100]);
const ArrowDownwardAltW200 = createMaterialIcon("arrow_downward_alt", pathData.regular[200]);
const ArrowDownwardAltW300 = createMaterialIcon("arrow_downward_alt", pathData.regular[300]);
const ArrowDownwardAltW400 = createMaterialIcon("arrow_downward_alt", pathData.regular[400]);
const ArrowDownwardAltW500 = createMaterialIcon("arrow_downward_alt", pathData.regular[500]);
const ArrowDownwardAltW600 = createMaterialIcon("arrow_downward_alt", pathData.regular[600]);
const ArrowDownwardAltW700 = createMaterialIcon("arrow_downward_alt", pathData.regular[700]);
const ArrowDownwardAltFillW100 = createMaterialIcon("arrow_downward_alt", pathData.regular[100]);
const ArrowDownwardAltFillW200 = createMaterialIcon("arrow_downward_alt", pathData.regular[200]);
const ArrowDownwardAltFillW300 = createMaterialIcon("arrow_downward_alt", pathData.regular[300]);
const ArrowDownwardAltFillW400 = createMaterialIcon("arrow_downward_alt", pathData.regular[400]);
const ArrowDownwardAltFillW500 = createMaterialIcon("arrow_downward_alt", pathData.regular[500]);
const ArrowDownwardAltFillW600 = createMaterialIcon("arrow_downward_alt", pathData.regular[600]);
const ArrowDownwardAltFillW700 = createMaterialIcon("arrow_downward_alt", pathData.regular[700]);

export { ArrowDownwardAltFillW100, ArrowDownwardAltFillW200, ArrowDownwardAltFillW300, ArrowDownwardAltFillW400, ArrowDownwardAltFillW500, ArrowDownwardAltFillW600, ArrowDownwardAltFillW700, ArrowDownwardAltW100, ArrowDownwardAltW200, ArrowDownwardAltW300, ArrowDownwardAltW400, ArrowDownwardAltW500, ArrowDownwardAltW600, ArrowDownwardAltW700 };
